{
  "content": {
    "actions": {
      "accessibilityLabel": "Más acciones para esta imagen",
      "accessibilityHint": "Puedes guardar o compartir esta imagen"
    },
    "options": {
      "save": "Guardar imagen",
      "share": "Compartir imagen"
    },
    "save": {
      "succeed": "Imagen guardada",
      "failed": "Error al guardar la imagen"
    }
  }
}